/* IAGenWeb.org Iowa County Theme - Template Styles
 * Design by Stephen D. Williams, influenced by several other styles such as mozilla.com/about.  Also use CSS techniques like Simple Rounded Corner CSS Boxes by Ryan Thrash.
 */
/* Basic Elements */
body {background:#9DB3A7 url(../images/yngcorn-bg.jpg) no-repeat center top ; margin:0; padding:0; color:#222; font-family: "Lucida Grande", Calibri, Arial, sans-serif; font-size:15px} 
html, body {height:100%} /* needed to get proper clientHeight */
/*body.wide {background-position:-143px top; margin-left:15px}*/
p {margin:0 0 13px 0; padding:0}
h1, h2, h3, h4, h5, h6 {margin:0 .5em .2em 0; padding:0; }
h1, .h1 {font-weight:bold; font-size:2em;}
h2 {font-weight:bold; font-size:1.5em;}
h2 a {margin:0; padding:0; text-decoration:none}
h3, .h3 {font-weight:bold; font-size:1.3em;}
h4, .h4 {font-weight:bold; font-size:1.1em}
h5 {font-weight:bold; font-size:1em}

pre {font-size:12px}
strong {color:#039}
img {float:left; margin: 3px 10px 8px 0; border:0px solid #666}
.right {float:right; padding-left:.7em}

/* Navigation */
a:link {color:#039}
a:visited {color:#039} /* 609; } */
a:hover {color:#6666CC}
a:active {color:#000}
.selected a, .selected a:visited {color:#fc5900}

/* Body Containers */
#container, #container-top {min-width:760px; max-width:970px; margin:0 auto 15px auto; padding-top:13px; background: url("../images/bg-container.png") repeat-y}
/*.wide #container {display:table; margin:0 auto 0 15px; background:url("../images/bg-container-wide.png") repeat-y;} */ /* width is a hack for IE to stretch container */
*/#container, iframe {border-top:1px solid}
#container-top {padding-top:0; border-top:0px}
#home #container, #home iframe {border-color:#84968c}
#rec #container, #rec iframe {border-color:#a3ca56}
#res #container, #res iframe {border-color:#bcd8f3}
#comm #container, #comm iframe {border-color:#d3c69e}
#share #container, #share iframe {border-color:#9e9dcd}
/* For frame content */
iframe {background-color:white; width:102.3%; margin:0 0 0 -11px}
noframes {border:0}
iframe.content_frame {margin-bottom:-5px} /* don't know why I need the -5px */
body.content_frame {overflow: scroll}
iframe.content_frame {height:470px; margin-top:-13px; border:0}

#content {padding:0 15px 0 15px} /* No columns */
#content.wide {display:table; background-color:#FFFFFF; margin-left:4px}
#mainContent {margin-left:202px; margin-right:8px}
#side {float:left; width:187px; margin-bottom:1em}
#column_1a {padding:0 15px 0 4px; float:left; width:168px}
#column_1b, #column_1 {padding:0 0 0 15px; float:left; width:62%}
#column_2 {padding:0 15px 0 0; float:right; width:32%}
.columns-2x {float:left; width:47.9%; margin-left:15px}
.columns-2x div {clear:both}
.columns-3x {float:left; width:30.4%; margin-left:15px}
.columns-3xfixed {float:left; width:320px}

ul, ol, #column_1b ol ul {margin: 0 15px 15px 30px; padding-left:0}
#column_1b ul, #column_1b ol {margin: 0 0 15px 203px; padding-left:0}

/* Main Body*/
#feature {clear:both}
#feature h1,#feature h2,#feature h3,#feature h4,#feature h5 {display:table;padding:0}
#feature-x3 {float:left;width:33.3%;margin:0 1em 1em lem}
#feature-x3 h1,#feature-x3 h2,#feature-x3 h3,#feature-x3 h4,#feature-x3 h5 {padding:0;clear:both}
#feature-x3 .SourceSub {background-color:#FFF9EA; color:#333366; border:1px solid; padding:2px; margin:1em 1em .5em 0}
#feature-x3 .SourceSubTbl {background-color:#FFF9EA; color:#333366; border:1px solid; padding:2px; margin:1em 1em .5em 0; display:table}


/* Site Header */
#header {position: static; background: url("../images/header.gif") no-repeat 0 0; min-width:760px; max-width:970px; margin:0 auto; padding:34px 0 0 0} * html #header {padding-top:32px} /* IE */
/*.wide #header {margin:0 auto 0 15px}
*/#header a:hover {color:#333} 
.logos {min-width:766px}
.logos img {margin:-32px 1px 0 0; float:right;}
.board_logos {display:table}
.board_logos img {margin:0 0 15px 0;padding:0;border:0}
#header form {position:absolute; right:9px; top:9px; margin-right:4em; font-family:tahoma,arial,sans-serif; font-size:85%}
/* #header a:visited { color: #039; } */
#header form #submit {font-size:100%;padding:1px;font-family:tahoma,arial,sans-serif}
#header form #q {width:10em; font-size:100%; font-weight:normal; border:1px solid #9097A2; padding:2px; font-family:tahoma,arial,sans-serif}
#sectionsearch {font-size:100%; font-weight:normal; font-family:tahoma,arial,sans-serif} 

/* Site Menu */
#menu {padding:0 0 10px 0; overflow:hidden; margin:0; white-space:nowrap} * html #menu {overflow:visible; height:1px}
#menu ul, #menu li {margin:0; padding:0; list-style:none}
#menu ul {padding:10px 0 0 0; margin-left:181px}
#menu li {float:left; background:url("img/tabs-r.gif") no-repeat 100% -50px; padding-right:7px; /* must be same width as background image. sdw */ margin-left:3px; margin-bottom:-10px; font-weight:bold}
#menu li a {display:block; float:left; background:url("img/tabs.gif") 0 -50px; padding:4px 9px 2px 16px; /* padding-right (9px) + li padding-right above (7px) must = padding-left here (16px) to get even padding on both sides. sdw */ /*	color: #5A7CBA; */ text-decoration: none}
#menu li:hover {background-position:100% -100px}
#menu li:hover a {background-position:0 -100px}
/* Select Menu Tab - e.g. when body id="rec" the record tab is selected on the menu */
#home #menu li#home, #rec #menu li#rec, #res #menu li#res, #comm #menu li#comm, #share #menu li#share
	{background-position:100% 0}
#home #menu li#home a, #rec #menu li#rec a, #res #menu li#res a, #comm #menu li#comm a, #share #menu li#share a
	{background-position:0 0; padding:5px 9px 2px 16px; color:#3366CC}
#menu li#rec {background-image:url("img/tabs-rec-r.gif")}
#menu li#rec a {background-image:url("img/tabs-rec.gif")}
#menu li#res {background-image:url("img/tabs-res-r.gif")}
#menu li#res a {background-image:url("img/tabs-res.gif")}
#menu li#comm {background-image:url("img/tabs-comm-r.gif")}
#menu li#comm a {background-image:url("img/tabs-comm.gif")}
#menu li#share {background-image:url("img/tabs-share-r.gif")}
#menu li#share a {background-image:url("img/tabs-share.gif")}

#header h1 {font-size:17px; margin:0; height:23px; padding:5px 4px 0 10px}
#header h1 a {text-decoration:none}
#home #header h1 {background:url(img/bg-home.png)}
#rec #header h1 {background:url(img/bg-rec.png)}
#res #header h1 {background:url(img/bg-res.png)}
#comm #header h1 {background:url(img/bg-comm.png)}
#share #header h1 {background:url(img/bg-share.png)}
/* End Site Header */


/* Sidebar */
#nav:after {line-height:0.1; font-size:1px; display:block; background:transparent url("img/menu_br.gif") no-repeat bottom right; margin:0; height:8px; border-top:1px solid #fff; content: url("img/menu_bl.gif")
/*	padding-top: 0; */}
#nav, #nav ul {margin:0; padding:0; list-style:none}
#nav li {display:inline; padding:0; margin:0}
#nav li span { /* used for un-linked menu items */ display: block; padding:6px 10px; font-weight:bold;color:#666}
#nav ul li span,#nav ul li a {padding:4px 8px 4px 20px}
#nav li span#configParent, #nav li span #configuration {display:inline; font-weight:normal; padding:0}
#nav {margin-bottom:1em; background:#A3CA56 right}
#nav li a {display:block; padding:6px 10px; text-decoration:none; background:#E0EFCC; /* EDF2F2; */border-bottom:1px solid #ddd; border-top:1px solid #fff; border-right:1px solid #ddd}
#nav li a:hover, #nav li.selected a {background:#BFDE96; color:black}
#nav.home {background:#84968C}
#nav.home li a {background: #CCDFCC}
#nav.home li a:hover, #nav.home li.selected a {background:#99BF99; color:black}

/* Site Footer */
#footer, #breadcrumbs {clear:both; font-size:11px; color:#362E2E}
#breadcrumbs {background:#E7E0E0; height:18px; margin:0 4px 0 4px; padding:3px; border-top:1px dotted; border-bottom:1px dotted}
#breadcrumbs a, #footer a.right {color:#003366;background:#E7E0E0; text-decoration:none; padding:2px}
#breadcrumbs a:hover, #footer a:hover.right {text-decoration:none; background:#E1CCCC;}
#footer {background:url("../images/bg-bottom.png") no-repeat 0 top; height:22px; padding:3px 9px 3px 9px}
#footer a {color:#556}
#footer a:hover {color:#003}
#footer a.right, #breadcrumbs a.right {float:right; margin:0; padding:0}
#footer img {margin:0}
/*.wide #footer, .wide #breadcrumbs {min-width:760px; max-width:970px; margin:0 auto 15px 15px;}
.wide #footer h1, .wide #breadcrumbs h1 {font-size:11px; margin-right:18px; font-weight:normal} */ /*  I find my .wide class to be such a hack and it shows major flaws in my original CSS - SDW, 9 Apr 2013 */
/* .wide #breadcrumbs {background: url("../images/bg-container.png") repeat-y; height:26px; margin-bottom:0; padding:0; border-top:none; border-bottom: none}
.wide #breadcrumbs h1 {background: #E7E0E0; height:18px; margin:0 4px 0 4px; padding:3px; border-top:1px dotted; border-bottom:1px dotted}
*/
.counter {float:left; width:30px; overflow:hidden}
/* End Site Footer */

/* General Styles */
.figure {float:left; background:#EEE; border:2px solid #ccc; padding:5px 7px 5px 5px}
#side .figure {float:right}
.figure img {border:1px solid #666; margin:0}
.inline img, img.inline {float:none; margin:0; vertical-align:middle} 
/* a.enlarge {background:url("img/enlarge.gif") bottom left no-repeat; line-height:34px; padding:0 0 10px 0}  */
a.enlarge {background:url("img/enlrg.gif") bottom right no-repeat; padding-right:16px; padding-top:16px; text-decoration: none} 
a.externalLink {background:url("img/external_link.gif") center right no-repeat; padding-right:15px}
.tooltip {cursor:help; border-bottom:1px dashed; text-decoration: none;}
.shout {color: #FF3300; font-weight:bold}
.disclaimer {text-align:center; color:#ccc; font-size:x-small; width:600px; margin-left:auto;margin-right:auto}
.disclaimer a {color:#999}
.quote { margin:0 .7em 1em 0; padding:.3em; text-indent:24px; font-style:italic; background:#F1F6FF url(img/quote-open-g.png) no-repeat .3em .3em;border:dashed thin}
.quote p {margin:0; padding:0; background:transparent url(img/quote-close-g.png) no-repeat right bottom}
.noindent {text-indent:0}
/* #side img {vertical-align:top;float:left} */
.altrows {width:100%; border-left:1px solid #c6d5e1; border-top:1px solid #c6d5e1; border-bottom:none; margin-bottom:15px}
.altrows td {padding:4px 6px 5px 5px; border-bottom:1px solid #c6d5e1; border-right:1px solid #c6d5e1}
.altrows td, .altrows th {padding:4px; margin:2px; vertical-align:top; text-align:left;}
.altrows thead, .pretitle {background-color:#698dad; color:#d9e6f1}
.altrows tbody th {background-color:#dce6ee;}
.altrows .oddrow td {background:#ecf2f6}

.altrows img {margin:0; padding:0}
.pretitle {padding-left:.6em; font-size:14px}
.prebody {padding:0 0 0 .6em;font-size:14px}
.sortable thead {cursor:pointer}


.regular {font-size:15px; font-weight:normal}
.medsmall {font-size:13px}
.small, cite {font-size:12px}
.tiny {font-size:11px}
.indexlist a:hover {background-color:#BCD8F3;}
p.firstletter:first-letter,b.firstletter:first-letter {font-weight:bold; font-size:150%}
.firstlarge:first-letter {float:left; font-size:42px; font-weight:normal; margin-right:2px }

.leftItem li {list-style:none; margin-left:12px}
/* .toc li {list-style:none; position:relative; margin-left:-20px} */
.leftItem dt {position:absolute; margin-left:-32px}

/* Source and Credit Styles */
/* set the image to use and establish the lower-right position */
.SourceInfo, .SourceInfo #body, .SourceInfo #head, .SourceInfo #head h3, .SourceInfo #head h4, .SourceInfo #head p, .CreditInfo, .CreditInfo #body, .CreditInfo #head, .CreditInfo #head h3,  .CreditInfo #head h4, .CreditInfo #head p {background:transparent url("img/box.gif") no-repeat bottom right}
.SourceInfo, .CreditInfo {background-color:#FFF9EA; padding-right:15px; /* the gap on the right edge of the image (not content padding) */ margin:.5em -.3em .3em -.3em; /* use to position the box */ /* clear:both */}
.CreditInfo {background-color:#E9F3D9}
.SourceInfo img, .CreditInfo img { position:relative} /* IE7 fix */

/* set the top-right image */
.SourceInfo #head,.CreditInfo #head {background-color:#F9F3E4; background-position:top right;margin-right:-15px; /* pull the right image over on top of border */ padding-right:18px /* right-image-gap + right-inside padding */}
.CreditInfo #head {background-color:#E3ECD3}
/* set the top-left image */
.SourceInfo #head h3, .CreditInfo #head h3, .SourceInfo #head h4, .CreditInfo #head h4
	{background-position:top left; margin:0;border:0; /* reset main site styles*/	padding:8px 0 2px 18px; /* padding-left = image gap + interior padding ... no padding-right */ height:auto !important; height: 1% /* IE Holly Hack */}
.SourceInfo #head p,.CreditInfo #head p {background-position:top left; margin:0;border:0; padding:8px 0 2px 18px; height:auto !important; height: 1% /* IE Holly Hack */}
/* set the lower-left corner image */
.SourceInfo #body,.CreditInfo #body {background-position:bottom left;margin-right:8px; padding:4px 0 18px 18px; } /* margin-right: is interior-padding right, padding: is to mirror the #head right/left  */ 

.SourceSub, .SourceSubTbl, .CreditSub, .CreditSubTbl {
	border:1px solid; padding:5px; margin:18px 0 15px 0; display:block}
.SourceSub {background-color:#FFF9EA; color:#333366}
.CreditSub {background-color:#E0EFCC; color:#111111}

/* Lists */
ul.compact {margin-left:0;padding-left:20px}

/* Misc and Accessibility Helpers */
.first {margin-top:0.2em}
.clear {clear: both}
.center {text-align:center}
.hide {display:none}

/* An Active Photograph Gallery for slow download speeds - Stu Nicholls, CSSplay; sdw modified */
/* needed for IE to make :active state work first time */
/* a, a:visited {color:#000;} */
/* common styling for all galleries */
a.gallery, a.gallery:visited {display:block; display:inline-block; color:#000; text-decoration:none; border:1px solid #000; width:40px; height:40px; float:left; margin:4px 4px 5px 5px; z-index:100;}
a.gallery em, a.gallery span {display:none; margin-left:-1px}
a.gallery:hover {border:1px solid #fff;}
i.slidea {display:block; width:450px; height:300px; margin: 5px 0 0 5px; color:#000; padding:0px; border:1px solid #666; z-index:50;}
/* styling for BOTTOM gallery */
#container_bottom {position:relative; width:462px; height:396px; background:#EEE; border:2px solid #ccc; margin: 0em 0em 8px 0em;}
#container_bottom img {border:0;}
#container_bottom .thumbs {position:absolute; left:1px; bottom:0; height:51px;}
#container_bottom a.gallery:active span, #container_bottom a.gallery:focus span, #container_bottom a.default span {display:block; position:absolute; width:442px; height:30px; top:-37px; left:5px; padding:5px; font-style:italic; color:#333; background:#eee; z-index:10;}
#container_bottom a.gallery:active span:first-line, #container_bottom a.gallery:focus span:first-line, #container_bottom a.default span:first-line {font-style:normal; font-weight:bold; font-size:1em; color:#000;}
#container_bottom a.gallery:active, #container_bottom a.gallery:focus, #container_bottom a.default {border:1px solid #000;}
#container_bottom a.gallery:active em, #container_bottom a.gallery:focus em, #container_bottom .default em {display:block; position:absolute; width:450px; height:300px; top:-339px; left:5px; color:#000; padding:0px; border:1px solid #666; z-index:10;}
/* End Active Photo Gallery */

/* Photo Zoom CSS - Stu Nicholls, CSSplay; sdw modified */
/* Note: if thumbnail images are close together, they will appear ontop of the hover image in IE. IE is non-compliant with z-indexing.  You must <div id="zoom" style="z-index:20"> then decrease the z-index number as you go down the page. Does not apply if coupled with javascript onmouseover - sdw */
#zoom {position:relative; top:0px; left:0px; width:18px; background-color:#fff}
#zoom a, #zoom a:visited {display:block; width:18px; height:18px; text-decoration:none; background:#fff; top:0; left:0; border:0}
#zoom a:hover {text-decoration:none; background-color:#8c96a3; color:#000;}
#zoom a .large {display:block; width:0; height:0; border:0; top:0; left:0; z-index:100}
#zoom a:hover .large {display:block; position:absolute; top:16px; left:-225px; width:auto; height:auto; border:2px solid #ccc}
/* End Photo Zoom CSS */

/* Photo Hover CSS/JavaScript. 10 Apr 2008, sdwilliams */
.hov {position:relative; top:0px; left:0px; width:18px; float:left;}
.hov a:hover {text-decoration:none;}
.hov a {display:block; width:18px; height:18px;}
.hov a.pm {background:url(../cem/images/ico-plot_marker.gif)}
.hov a.mm {background:url(../cem/images/ico-m_marker.gif)}
.hov a.fs {background:url(../cem/images/ico-familystone.gif)}
.hov a.gs {background:url(../cem/images/ico-gravestone.gif)}
.hov em {display:block; font-size:0px; line-height:0px;}
.hov a:hover em {position:absolute; top:16px; left:-202px; width:16px; height:16px; background:url(../images/loading.gif)}
.hov a em img {width:0; height:0; border:0; top:0; left:0}
.hov a:hover em img {display:block; position:absolute; width:auto; height:auto; border:2px solid #ccc;}
/* End Photo Hover */

/* Toggle a div to show/hide. 17 March 2008, sdwilliams */
.toggle, .notoggle {margin-bottom:1em;}
.toggle p {margin:0 0 6px 0; padding-left:16px}
.notoggle {padding-left:16px}
.notoggle p {margin:0 0 6px 0}
.click {
	font-style:normal; font-weight:bold; text-decoration: underline;
	cursor:pointer; background:url(../js/plus.gif) no-repeat; padding-left:16px;
}
.off {background:url(../js/minus.gif) no-repeat;}
.hide {display:none}
.show {display:block; z-index:500;}
.show img {float:left; padding:0 10px 8px 0;}

.toggleShow {text-decoration: underline;	cursor:pointer; background:url(../js/plus.gif) no-repeat; padding-left:16px; margin-bottom:6px}
.toggleHide {text-decoration: underline;	cursor:pointer; background:url(../js/minus.gif) no-repeat; padding-left:16px; margin-bottom:6px}


